Hlavní navigace

Bezpečnostní chyba v phpBB

Sdílet

Pavel Chalupa 4. 5. 2006

Univerzální php skripty phpBB v sobě obsahují bezpečnostní chybu. Je-li phpBB provozován se zapnutou volbou php register_globals, pak může vzdálený útočník na napadeném systému vykonat libovolný php kód. (jednotlivé exploity: 1, 23)

Zdroj: Actinet

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.